@charset "utf-8";
/* CSS Document */

* {
 margin:0;
 padding:0;
}

ol {
 list-style:none;
}

body {
 margin:0;
 font-size:12px;
 color:#757474;
 font-family:Arial, Helvetica, sans-serif;
 background:url(images/header_bg.png) repeat-x;
 background-color:#CECECE;
 line-height:18px;
}

a img {
 border:none;
 outline:none;
}

#wrapper-top {
 margin:0  auto;
 width:1024px;
 height:170px;
}

#header {
 margin:0 auto;
 width:960px;
}

.clear {
 clear:both;
}

.logo { 
 margin:0 0 0 17px;
 width:220px;
 height:107px;
 background:url(images/logo.jpg) no-repeat;
 float:left;
}

.logo a { 
 width:220px;
 height:107px;
 display:block;
}

.title {
 margin:0 0 0 50px;
 width:300px;
 float:left;
}

.title h2 {
 margin:15px 0 0 0;
 color:#FFFFFF;
 text-align:center;
 font-size:30px;
 line-height:normal;
}
#navigation {
 width:960px;
 height:56px;
 bottom: -14px;
 left: 0;
 position: relative;
 z-index: 75;
}
.menu-left {
 width:17px;
 height:56px;
 float:left;
 background:url(images/menu-left.png) no-repeat;
}
.menu-mid {
 width:926px;
 height:40px;
 float:left;
 background:url(images/menu-mid.png) repeat-x;
 padding-top:16px;

}
.menu-right {
 width:17px;
 height:56px;
 float:left;
 background:url(images/menu-right.png) no-repeat;
}

/*.menu-mid ul {
 margin:0;
 list-style:none;
}
.menu-mid ul li {
 margin:0;
 float:left;
}
.menu-mid ul li a {
 margin:0;
 padding:0 16px;
 font-size:16px;
 color:#fff;
 text-decoration:none;
 line-height:57px;
}
.menu-mid ul li a:hover {
 color:#f9ad3b;
 text-decoration:none;
}*/

#banner {
 margin:0 auto;
 width:1024px;
 height:290px;
}

/*#banner {
 margin:0 auto;
 width:1024px;
 height:290px;
 background:url(images/banner.jpg) no-repeat;
}*/

#banner-wrapper {
 width:100%;
 background:url(images/bg_banner.jpg) repeat-x;
}

#container {
 margin:0 auto;
 width:1024px;
 background-color:#cecece;
}
#container {
 margin:0 auto;
 width:1024px;
 background-color:#cecece;
}
#image-tab {
 margin:0 auto;
 width:958px;
 border:solid 1px #bebebe;
 background-color:#fff;
}

#tab-bg {
 margin:0;
 width:956px;
 height:36px;
 border:solid 1px #fff;
 background:url(images/bar.jpg) repeat-x;
}

.tab-one {
 margin:0;
 width:239px;
 height:36px;
 float:left;
 background:url(images/bar_border.jpg) no-repeat right;
 text-align:center;
}
.tab-one p {
 text-align:center;
 font-size:13px;
 line-height:33px;
 text-shadow: 1px 1px 0px white;
 color:#383737;
 font-style:italic;
 font-weight:bold;
}
.tab-one p a {
 color:#383737;
 text-decoration:none;
}
.tab-one p a:hover {
 color:#000;
 text-decoration:underline;
}


.tab-three {
 margin:0;
 width:478px;
 height:36px;
 float:left;
 text-align:center;
}
.tab-three p {
 text-align:center;
 font-size:13px;
 line-height:33px;
 text-shadow: 1px 1px 0px white;
 color:#383737;
 font-style:italic;
 font-weight:bold;
}
.tab-three p a {
 color:#383737;
 text-decoration:none;
}
.tab-three p a:hover {
 color:#000;
 text-decoration:underline;
}


.image-box {
 margin:0;
 width:239px;
 height:133px;
 float:left;
 background:url(images/index_slice_25.jpg) no-repeat right;
 text-align:center;
 background-color:#e8e4e4;
}
#image-main {
 margin:0;
 width:956px;
 border-left:solid 1px #fff;
 border-right:solid 1px #fff;
}

#contain-main {
 margin:0 0 10px 0;
 width:956px;
 padding:0 1px;
 border-bottom:solid 1px #d8d8d8;
}
.content-box {
 margin:0;
 width:218px;
 float:left;
 border-right:solid 1px #d8d8d8;
 text-align:center;
 background-color:#fff;
 padding:0 10px 0 10px;
}

.content-box p {
 margin:10px 0 0 0;
 text-align:justify;
 color:#262626;
}
.read {
 width:70px;
 float:right;
 margin:3px 0 0 0;
 padding:5px 0;
 background-color:#a21541;
 color:#fff;
 text-align:center;
}
.read a {
 color:#fff;
 text-decoration:none;
}
.read a:hover {
 color:#f9ad3b;
}

#tab-bg2 {
 margin:0;
 width:958px;
 height:36px;
/* border-left:solid 1px #a7a6a6;
 border-right:solid 1px #a7a6a6;*/
 border-top:solid 1px #a7a6a6;
 border-bottom:solid 1px #a7a6a6;
 background:url(images/bar.jpg) repeat-x;
}
.left-con {
 margin:0;
 float:left;
 width:478px;
}
.right-con {
 margin:0;
 float:right;
 width:458px;
 padding:10px 10px;
}
.right-con p {
 margin:10px 0 0 0;
 text-align:justify;
 color:#262626;
}

#video-left {
 margin:0;
 width:634px;
 float:left;
 border-right:solid 1px #d8d8d8;
}

#form-right {
 margin:0;
 padding:20px 10px 10px 10px;
 width:300px;
 float:right;
}
.tab-two {
 margin:0;
 width:318px;
 height:36px;
 float:left;
 background:url(images/bar_border.jpg) no-repeat right;
 text-align:center;
}

.tab-two p {
 text-align:center;
 font-size:13px;
 line-height:33px;
 text-shadow: 1px 1px 0px white;
 color:#383737;
 font-style:italic;
 font-weight:bold;
}
.tab-two p a {
 color:#383737;
 text-decoration:none;
}
.tab-two p a:hover {
 color:#000;
 text-decoration:underline;
}
.video-box {
 margin:0;
 width:317px;
 float:left;
 border-right:solid 1px #d8d8d8;
 text-align:center;
}

.video-box span {
 text-align:left;
 margin:0 0 0 0; 
 line-height:22px;
 color:#383737;
 font-weight:bold;
}

.video-box span a {
 color:#383737;
 text-decoration:underline;
 font-size:14px;
}

.video-box span a:hover {
 color:#a21541;
 text-decoration:none;
}

.video {
 float:left;
 width:150px;
 height:140px;
}
.video2 {
 float:right;
 width:150px;
 height:140px;
}
.play {
 float:left;
 width:150px;
 height:113px;
 background-color:#000;
 border-bottom:solid 1px #666666;
}
.video-content {
 margin:0;
 width:296px;
 float:right;
 text-align:center;
 padding:10px 10px;
 text-align:justify;
}

.video-content p {
 margin:0 0 10px 0;
 text-align:justify;
}
.field {
 margin:3px 0;
 padding:8px 10px;
 width:260px;
 border:none;
 background-color:#e8e4e4;
}
.area {
 margin:3px 0;
 padding:5px 10px 5px 10px;
 width:260px;
 border:none;
 background-color:#e8e4e4;
 height:70px;
}
.send {
 margin:4px 0 0 170px;
 width:105px;
 height:30px;
 display:block;
 font-size:0px;
 cursor:pointer;
 border:none;
 background:url(images/Submit.jpg) no-repeat;
}

.more {
 width:130px;
 float:right;
 margin:3px 0 0 0;
 padding:5px 0;
 background-color:#a21541;
 color:#fff;
 text-align:center;
}
.more a {
 color:#fff;
 text-decoration:none;
}
.more a:hover {
 color:#f9ad3b;
}

#footer {
 width:100%;
 background:url(images/footer.jpg) repeat-x;
}
#footer-inner {
 margin:0 auto;
 width:960px;
 height:47px;
 background:url(images/footer.jpg) repeat-x;
}

#footer-find {
 margin:0 0 0 0;
 width:207px;
 height:47px;
}


/*==============================-----container inner-----==============================*/
#innner-page {
 margin:40px auto 0 auto;
 width:1024px;
 background-color:#cecece;
}
#inner-content {
 margin:0 auto;
 width:958px;
 border:solid 1px #bebebe;
 background-color:#fff;
}
.tab-innerpage {
 margin:0;
 width:644px;
 height:36px;
 float:left;
 background:url(images/bar_border.jpg) no-repeat right;
 text-align:center;
}
.tab-innerpage p {
 text-align:center;
 font-size:13px;
 line-height:33px;
 text-shadow: 1px 1px 0px white;
 color:#383737;
 font-style:italic;
 font-weight:bold;
}
.tab-innerpage p a {
 color:#383737;
 text-decoration:none;
}
.tab-innerpage p a:hover {
 color:#000;
 text-decoration:underline;
}

.tab-inner-right {
 margin:0;
 width:312px;
 height:36px;
 float:left;
 background:url(images/bar_border.jpg) no-repeat right;
 text-align:center;
}
.tab-inner-right p {
 text-align:center;
 font-size:13px;
 line-height:33px;
 text-shadow: 1px 1px 0px white;
 color:#383737;
 font-style:italic;
 font-weight:bold;
}
.tab-inner-right p a {
 color:#383737;
 text-decoration:none;
}
.tab-inner-right p a:hover {
 color:#000;
 text-decoration:underline;
}

#inner-left-col {
 margin:0;
 padding:29px 38px 0 22px;
 width:585px;
 float:left;
 border-right:solid 1px #d8d8d8;
/* text-align:center;*/

}

#inner-left-col .fl-left {
 margin:5px 10px 0 0;
 float:left;
 }
 
 #inner-left-col table td {
  padding:5px;
 }
 

#inner-left-col ul {
 margin:0;
}

#inner-left-col ul li {
 margin:10px 0 10px 13px;
 text-align:justify;
 font-size:12px;
 color:#505050;
}

#inner-left-col h1 {
 text-align:left;
 color:#383737;
 font-size:24px;
 font-weight:bold;
 font-family:Arial, Helvetica, sans-serif;
 line-height:1em;
 padding-bottom:10px;
 padding-top:10px;
 text-shadow: 2px 2px 2px #c4c4c4;
}

#inner-left-col h2 {
 font-size:14px;
 text-align:left;
 margin:25px 0 10px 0;
}


#inner-left-col p {
 margin:10px 0;
 text-align:justify;
 color:#757474;
 font-size:12px;
 
}

#inner-left-col p a {
 margin:10px 0;
 text-align:justify;
 color:#dc275b;
 text-decoration:none;
}

#inner-left-col p a:hover {
 color:#9a0239;
 text-decoration:underline;
}

#inner-right-col {
 margin:0;
 padding:15px 0;
 width:312px;
 float:right;
 text-align:center;
}

#inner-right-col ul {
 margin:0 15px;
 list-style:none;
}
#inner-right-col ul li {
 margin:8px 0;
 display:block;
 text-align:justify;
}
#inner-right-col ul li a {
 margin:0;
 padding:0 0 0 20px;
 display:block;
 color:#262626;
 background:url(images/list_tab.jpg) no-repeat left;
 text-decoration:none;
}
#inner-right-col ul li a:hover {
 display:block;
 color:#c1035d;
 background:url(images/list_roll.jpg) no-repeat left;
 text-decoration:none;
}
#new-tab {
 margin:15px 0 0 0;
 width:312px;
 height:36px;
/* border-left:solid 1px #a7a6a6;*/
/* border-right:solid 1px #a7a6a6;*/
 border-top:solid 1px #a7a6a6;
 border-bottom:solid 1px #a7a6a6;
 background:url(images/bar.jpg) repeat-x;
}








/******************************* Drop Down***************************/

       #main-nav > li,
        #main-nav > li > a{ display: block; float: left; color: #fff; font-size: 14px; line-height: 28px; font-weight: normal; margin:0 2px;}
        #main-nav > li > a{ text-decoration: none; padding: 0 14px;}
            #main-nav > li.current_page_item > a,
            #main-nav > li.current_page_parent > a{ 
			color: #ff9d02;
			font-weight:bold;
			
			}
			
        #main-nav > li{ 
		 position: relative; 
		 margin-left: 0px;	
			
		}
		
        #main-nav li:hover ul{ display: block;}
        #main-nav li:hover ul ul{ display: none;}
        #main-nav > li:hover > a{ color: #ff9d02; padding: 0 14px;}
        #main-nav ul { 
		 display: none; 
		 position: absolute; 
		 background: url('images/dropdown-bg.png') bottom left no-repeat; z-index: 999; 
		 list-style: none; 
		 width: 222px; 
		 padding: 10px 14px 22px 14px; 
		 left: -14px; margin: 0; top: 26px;
		 
		 }
            #main-nav ul li{ 
			position: relative;
			
			}
			
  #main-nav ul li a{ 
  color: #FFFFFF; 
  font-size: 12px; 
  display: block; 
  text-decoration: none; 

  padding-left: 10px;
padding-top: 5PX;
padding-bottom: 5PX;
line-height: 15px;
  }
  #main-nav ul li:hover,
  #main-nav ul li a:hover{ background: #bd295a;}

  #main-nav li:hover ul li:hover ul { 
  display: block; 
  position: absolute; 
  left: 220px; 
  top: 0; 
  /*background: url(images/dropdown-sub-bg.png) bottom left no-repeat; */
  padding: 10px 14px 22px 14px;
  }
  
  #main-nav li:hover ul li:hover ul li:hover,
  #main-nav li:hover ul li:hover ul li a:hover{ background: #bd295a url('images/dropdown-hover.png') top left repeat-y;}
				
				
				
#course h1 {
 text-align:center;
}
				
#course {
 margin:10px 0 0 0;
}

.link-top {
 margin:50px 0 0 0;
 padding:0;
 float:right;
 width:350px;
 color:#fff;
 text-align:right
}

.link-top a {
 color:#fff;
 text-decoration:none;
 padding:0 10px 0 10px;
 display:inline-block;

}
.link-top a:hover {
 color:#ff9d02;
}

.text-field {
 margin:3px 7px;
 width:150px;
 padding:3px 3px;
}

/*#select {
 margin:0;
 width:150px;
 margin:3px 7px;
 padding:3px 3px;
}
*/
/*=============================New chages 03-09-2011================================*/

.tab-plus {
 margin:0;
 width:591px;
 height:36px;
 float:left;
 text-align:center;
 background:url(images/bar_border.jpg) no-repeat right;
}
.tab-plus p {
 text-align:center;
 font-size:13px;
 line-height:33px;
 text-shadow: 1px 1px 0px white;
 color:#383737;
 font-style:italic;
 font-weight:bold;
}
.tab-plus p a {
 color:#383737;
 text-decoration:none;
}
.tab-plus p a:hover {
 color:#000;
 text-decoration:underline;
}

.right-learn {
 margin:0;
 float:left;
 width:569px;
 padding:10px 10px;
 border-right:solid 1px #d8d8d8;
}
.right-learn p {
 margin:10px 0 0 0;
 text-align:justify;
 color:#262626;
}

.tab-new {
 margin:0;
 width:367px;
 height:36px;
 float:left;
/* background:url(images/bar_border.jpg) no-repeat right;*/
 text-align:center;
}
.tab-new p {
 text-align:center;
 font-size:13px;
 line-height:33px;
 text-shadow: 1px 1px 0px white;
 color:#383737;
 font-style:italic;
 font-weight:bold;
}
.tab-new p a {
 color:#383737;
 text-decoration:none;
}
.tab-new p a:hover {
 color:#000;
 text-decoration:underline;
}

.content-box2 {
 margin:0;
 width:346px;
 float:left;
/* border-right:solid 1px #d8d8d8;*/
 text-align:center;
 background-color:#fff;
 padding:0 10px 0 10px;
}

.content-box2 p {
 margin:10px 0 0 0;
 text-align:justify;
 color:#262626;
}

.fl-left {
 margin:5px 10px 0 0;
 float:left;
 }
 

.tab-row-three {
 margin:0;
 width:239px;
 height:36px;
 float:left;
 background:url(images/bar_border.jpg) no-repeat right;
 text-align:center;
}
.tab-row-three p {
 text-align:center;
 font-size:18px;
 line-height:33px;
 text-shadow: 1px 1px 0px white;
 color:#a21541;
 font-style:italic;
 font-weight:bold;
}


.tab-row-three-new {
 margin:0;
 width:319px;
 height:36px;
 float:left;
 background:url(images/bar_border.jpg) no-repeat right;
 text-align:center;
}
.tab-row-three-new p {
 text-align:center;
 font-size:15px;
 line-height:33px;
 text-shadow: 1px 1px 0px white;
 color:#a21541;
 font-style:italic;
 font-weight:bold;
}




.tab-row-three p a {
 color:#383737;
 text-decoration:none;
}
.tab-row-three p a:hover {
 color:#000;
 text-decoration:underline;
}

.row-three2 {
 margin:0;
 padding:10px;
 width:217px;
 float:left;
  border-right:solid 1px #d8d8d8;
}
.row-three {
 margin:0;
 padding:10px;
 width:217px;
 float:left;
 border-right:solid 1px #d8d8d8;
}

.row-new {
 margin:0;
 padding:10px;
 width:297px;
 float:left;
 border-right:solid 1px #d8d8d8;
}
.row-new p{
 text-align:justify;
 font-size:15px;
 color:#262626;
}


.row-three p, .row-three2 p {
 text-align:justify;
 font-size:12px;
 color:#757474;
 
}
.row-three p a, .row-three2 p a {
 color:#383737;
 text-decoration:none;
}
.row-three p a:hover, .row-three2 p a:hover {
 color:#000;
 text-decoration:underline;
}

.select-menu {
 margin:7px 0 7px 0;
 width:280px;
 padding:5px 3px;
 background-color:#e8e4e4;
 border:none;
}
.form-tb {
 margin:7px 0;
 background-color:#e8e4e4;
}

.mandatory {
 margin:10px 0;
 display:block
}
.logo-two {
 margin:5px 0 5px 0;
 background:url(images/logo2.jpg) no-repeat;
 width:160px;
 height:83px;
}

.consultant-menu {
 margin:15px 0 15px 0;
 width:613px;
 background-color:#333;
 z-index:99;
}

img.centre {
 margin:0 auto;
 display:block;
 
}

#main-content-wrap{margin-top:5px;}

#main-content{

background:url(images/main-content-bg.jpg) repeat-y;
overflow:hidden;
	
}

#first_column{
	width:321px;
	
	float:left;	
}

#first_column h4{
	background:url(images/head_1.jpg) no-repeat;
}

#first_column h3{
	background:url(images/title-2.jpg) no-repeat;
	margin-left:1px;
	
}

#first_column h3.title_1{
text-align: center;
font-size: 18px;
font-family: Georgia, serif;
font-style: italic;
color: #A21541;
text-shadow: 1px 1px 1px white;
padding: 13px;
}

#first_column h3.title_1 a{
	color: #A21541;
	text-decoration:none;
}


#first_column h4.title_1{
text-align: center;
font-size: 18px;
font-family: Georgia, serif;
font-style: italic;
color: #A21541;
text-shadow: 1px 1px 1px white;
padding: 13px;
}

#first_column h4.title_1 a{
	color: #A21541;
	text-decoration:none;
}



#second_column{

	width:315px;
	float:left;
}
#second_column h4{
	background:url(images/head_2.jpg) no-repeat;
}

#second_column h1{
	background:url(images/head_2.jpg) no-repeat;
}

#second_column h3{
	background:url(images/title-2.jpg) no-repeat;
	margin-left:0px;
	
}

#second_column h3.title_1{
	text-align: center;
font-size: 18px;
font-family: Georgia, serif;
font-style: italic;
color: #A21541;
text-shadow: 1px 1px 1px white;
padding: 13px;
}

#second_column h3.title_1 a{
	
	color: #A21541;
	text-decoration:none;
}


#second_column h4.title_1{
	text-align: center;
font-size: 18px;
font-family: Georgia, serif;
font-style: italic;
color: #A21541;;
text-shadow: 1px 1px 1px white;
padding: 13px;
}

#second_column h1.title_1 {
	text-align: center;
font-size: 18px;
font-family: Georgia, serif;
font-style: italic;
color: #A21541;
text-shadow: 1px 1px 1px white;
padding: 13px;
}

#second_column h1.title_1 a { 

color: #A21541;
text-decoration:none;
}


#third_column{

	width:322px;
	float:left;
}
#third_column h4{
	background:url(images/head_3.jpg) no-repeat;
}

#third_column h3{
	background:url(images/title-2.jpg) no-repeat;
	margin-left:1px;
	
}

#third_column h3.title_1{
text-align: center;
font-size: 18px;
font-family: Georgia, serif;
font-style: italic;
color: #A21541;;
text-shadow: 1px 1px 1px white;
padding: 13px;
}

#third_column h4.title_1{
	text-align: center;
font-size: 18px;
font-family: Georgia, serif;
font-style: italic;
color: #A21541;;
text-shadow: 1px 1px 1px white;
padding: 13px;
}




/*************************** Video Gallery*/

.gallery {
	list-style:none;
	margin:0;
	padding:0;
}


.gallery li{
	list-style:none;
	margin:0;
	padding:0;
	width:120px;
	margin:10px 0 30px 30px;
	float:left;
}

.gallery li img{
	text-align:center;
	display:block;
	width:120px;
	margin:0 auto;
}

.gallery li span{
	display:block;
	text-align:center;
	margin-top:-10px;
}

.gallery li a{
	text-decoration:none;
	color:#666666;
	text-align:center;
	font-weight:bold;
}

#box{
	display:none !important;
}

#widget{
	display:none !important;
}

.meta{
	background:#efefef;
	border-bottom:1px solid #d8d8d8;
	padding:10px;
	width:603px;
	margin-bottom:30px !important;
	
}